Subject: Re: not updating unwritable cache ../config.cache
From: "Kai Henningsen" <[email-masked]>
To: Kai Henningsen <[email-masked]>, Corinna Vinschen <[email-masked]>
Cc: [email-masked]
Date: Thu, 7 Oct 1999 10:35:12 +0200

On 6 Oct 99, at 17:03, Corinna Vinschen wrote:

> Kai Henningsen wrote:
> > 
> > On 5 Oct 99, at 20:51, Corinna Vinschen wrote:
> > 
> > > And last but not least:
> > > - Constructive feedback always welcome.
> > > - Patches are gratefully accepted.
> > 
> > Well, here's at least _some_ feedback. Excerpt from building gcc:
> > 
> > ----r-xr-x   1 administ Kein       160630 Oct  6 10:15 genattrtab.o*
> > ----r-xr-x   1 administ Kein       253372 Oct  6 10:15 genattrtab.exe*
> > -rw-r--r--   1 kai      Kein       106514 Oct  6 10:15 insn-attrtab.c
> > -rw-r--r--   1 kai      Kein            0 Oct  6 10:15 s-attrtab
> > ----r-xr-x   1 administ Kein       167908 Oct  6 10:15 insn-attrtab.o*
> > ----r-xr-x   1 administ Kein       167214 Oct  6 10:15 i386.o*
> > ----r-xr-x   1 administ Kein         8187 Oct  6 10:15 getpwd.o*
> 
> Looks like as if you have edited with ntsec but compiled without it.
> Would you be so kind to check this out?

All of these were created from the same "make bootstrap" run. 
That's what I find so confusing.

> Another one: Are you sure to have only one cygwin1.dll in $PATH
> search path?

Well, I have some cygwin1.dll.something in the same directory as 
the one to use, but I wouldn't expect those to be used.

(check environment)

And yes, it's exported (actually set by the .bat that starts bash).

Hmm. Maybe someone there clobbers the CYGWIN variable? <find 
| xargs grep -w CYGWIN> Nope, at least nothing obvious.

Oh! Silly of me. Of _course_. It's the mingw gcc. Obviously, it won't 
care about ntsec.

Regards - Kai Henningsen

-- 
http://www.cats.ms
Spuentrup CTI       Fon: +49 251 322311 0  
Windbreede 12       Fax: +49 251 322311 99
D-48157 Münster     Mob: +49 161 3223111
Germany             GSM: +49 171 7755060

--
Want to unsubscribe from this list?
Send a message to [email-masked]